.slider{
    .clearfix();
    #gradient .vertical-three-colors(@start-color: #fff; @mid-color:#eae4ff; @color-stop: 40%; @end-color: #fff);
    padding: 11px 0 24px; 
    font-size: 19px;
    line-height: @line-height-default;
    img{
        float: right;
        margin: 0 0 0 50px;
    }
    h1{
        margin: 10px 0 20px;
        padding: 7px 0 0 ;
        font-size: @heading-first-size;
        line-height: @line-height-default;
        color: @border-bottom;
        font-style: italic;
    }
    p{
        margin: 0 0 40px;
    }
}
